import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const slaughterDeleteRequest = createAsyncThunk(
  "SLAUGHTER_DELETE_REQUEST",
  async (id) => {
    const { data, status } = await axios.delete("kill_request/" + id.id);
    return { data, status };
  }
);
